body {
	color:#555555;
	font-size:13px;
	font-family:Arial,Helvetica,sans-serif;
	/*background: #585858;*/
	background: #282828;
}

#container { 
	background: #FFFFFF; 
	 background-image:url('spa_logo02.png');
	background-repeat:no-repeat;
	background-position:left top;

	width: 968px; 
	margin: 0 auto; 
	border: 0px solid #AEAEAE;
        /* rounded corners */
        -moz-border-radius:12px;
        -khtml-border-radius: 12px;
        -webkit-border-radius: 12px;
        border-radius:12px;
} 

#header {
	background: #3D88DB; 
	text-align: right;
	height: 100px;  
	padding: 1px;

	/*Gradient effect */		
	/* For WebKit (Safari, Google Chrome etc) */
	background: -webkit-gradient(linear, left top, left bottom, from(#4D9DED), to(#3377BA));
	/* For Mozilla/Gecko (Firefox etc) */
	background: -moz-linear-gradient(top, #4D9DED, #3377BA );
	/* For Internet Explorer 5.5 - 7 */
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#4D9DED, endColorstr=#3377BA);
	/* For Internet Explorer 8 */
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#4D9DED, endColorstr=#3377BA)";

        /* rounded corners */
        -moz-border-radius:12px;
        -khtml-border-radius: 12px;
        -webkit-border-radius: 12px;
        border-radius:12px 12px 0px 0px;
 
        /*background-image:url('spa_logo02.png');
	background-repeat:no-repeat;
	background-position:left top;*/
	/* make this div opaque to display image behind*/
	opacity:0.9;
	filter:alpha(opacity=90); /* For IE8 and earlier */
}

#header h2 { 
	font-size: 52px;color:white 
}

#menu {
	background: #3377BA;
	padding-left:5px;
	/* make this div opaque to display image behind*/
	opacity:0.9;
	filter:alpha(opacity=90); /* For IE8 and earlier */
 }
#menu td { padding: 8px;border-right:1px dotted #A5A5A5}
#menu td:hover { 

	/*Gradient effect */		
	/* For WebKit (Safari, Google Chrome etc) */
	background: -webkit-gradient(linear, left top, left bottom, from(#3377BA), to(#E5E5E5));
	/* For Mozilla/Gecko (Firefox etc) */
	background: -moz-linear-gradient(top, #3377BA, #E5E5E5 );
	/* For Internet Explorer 5.5 - 7 */
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#3377BA, endColorstr=#E5E5E5);
	/* For Internet Explorer 8 */
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#3377BA, endColorstr=#E5E5E5)";
}

#menu a {
	text-decoration:none;
	font-size:16px;
	text-transform:uppercase;
	font-weight:bold;
	font-family:Arial,Helvetica,sans-serif;
	color:#2A2D3A
}
#menu p {font-size:9px;text-transform:lowercase;margin:0px}

#main      { 
	margin:8px 0px 8px 8px;
	overflow:auto;
	font-family:Arial,Helvetica,sans-serif;
}

#main hr   { margin: 0 auto 0 0; color: #3D88DB; background-color: #3D88DB; border:0px; height:1px; width:59%}
#main h2   {font-size:22px;color:#1B425A;font-family:Arial,Helvetica,sans-serif;font-weight:normal;text-transform:uppercase}
#main h3   {font-size:20px;color:#1B425A;padding:0px 0px 0px 15px;font-family:Arial,Helvetica,sans-serif;font-weight:normal;}
#main h4   {font-size:16px;color:#1B425A;font-family:Arial,Helvetica,sans-serif;font-weight:normal;}
#main p    {font-size:14px;color:#1B425A;padding:0px 0px 0px 15px;border:0px;padding-right:50px}
#main img.centre {   display: block;   margin-left: auto;   margin-right: auto; }
.indent25 {text-indent:25px}
.indent50 {text-indent:50px}

#leftMain  { 
	background: #FFFFFF;
	width: 65%; 
	/*height:87em;*/
	min-height:50em;
	margin:0px;
	border:0px; 
	float: left;
	font-family:Arial,Helvetica,sans-serif;
}

#rightMain {  
	background-repeat:no-repeat; 
	background:url(boldpark_2.jpg);
	background-position:top right; 
	width:35%;
	/*height:87em;*/ 
	min-height:50em;
	margin:0px;
	float: right;
        /* rounded corners */
        -moz-border-radius:12px 0px 0px 0px;
        -khtml-border-radius: 12px;
        -webkit-border-radius: 12px;
        border-radius:12px 0px 0px 12px;
}

#footer { background: #3D88DB; margin:0px;padding:4px; height: 40px; text-align: right;position:relative}
#footer p { font-size: 10px; color:white; padding-right:50px}


/*Contact form CSS*/

.clear{
        clear:both;
}

#main-container{
        width:300px;
        margin:30px auto;
	margin:10px;
}


#form-container{
        background-color:#e5e5e5;
        padding:15px;
	margin:0px 10px 0px 0px;

        /* rounded corners */
        -moz-border-radius:12px;
        -khtml-border-radius: 12px;
        -webkit-border-radius: 12px;
        border-radius:12px;
}

#form-container td{
        /* prevent multiline text */
        white-space:nowrap;
}

#form-container a, a:visited {
        /*color:#00BBFF;*/
	color:black;
        text-decoration:none;
        outline:none;
}

#form-container a:hover {
        text-decoration:underline;
}

#form-container h1{
        color:#777777;
        font-size:22px;
        font-weight:normal;
        text-transform:uppercase;
	margin-top:5px;
        margin-bottom:15px;
	color:#1B425A;
}

#form-container h2{
        font-weight:normal;
        font-size:12px;

        /*text-transform:uppercase;*/

        color:#959595;
        margin-bottom:15px;

        border-bottom:1px solid #eeeeee;
        margin-bottom:15px;
        padding-bottom:10px;
}

#form-container label{
        text-transform:uppercase;
        font-size:12px;
        font-family:Tahoma,Arial,Sans-serif;
}

#form-container textarea{
        color:#404040;
        font-family:Arial,Helvetica,sans-serif;
        font-size:12px;
}

#form-container td > button{
        /* A special CSS selector that targets non-IE6 browsers */
        text-indent:8px;
}

.error{
        /* this class is used if JS is disabled */
        background-color:#AB0000;
        color:white;
        font-size:10px;
        font-weight:bold;
        margin-top:10px;
        padding:10px;
        text-transform:uppercase;
        width:300px;
}

#loading{
        /* the loading gif is hidden on page load */
        position:relative;
        bottom:9px;
        visibility:hidden;
}

